/*     109915 : 공백      */
.solid_line__109915__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__109915__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__109915__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__109915__ {height:20px;}
}

/*     108508 : 이미지 (비율형)      */
.img_ratio__108508__ {max-width:100%;vertical-align:top; position:relative;}
.img_ratio__108508__ * {box-sizing:border-box}
.img_ratio__108508__ a {display:block;vertical-align:top}
.img_ratio__108508__ p img {width:100%;vertical-align:top}
.img_ratio__108508__ .title {position: absolute;bottom: -30px;width: 575px; max-width: 1200px;height: auto;background-color: #05416e;left:50%; color: #ffffff;box-sizing: border-box; box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);word-break:keep-all;}
.img_ratio__108508__ .title span{ display: block;font-size: 35px; font-weight: bold;padding: 35px 50px;font-family: 'Noto Sans KR', sans-serif;}

@media screen and (max-width:1320px){
	.img_ratio__108508__ .title {position: absolute;left:50%;transform: translate(-50%, 0);}
}


@media screen and (max-width:850px){
	.img_ratio__108508__ p img {width:auto}
   .img_ratio__108508__ .title {position: absolute;left: 50%;bottom: -50px;width: 90%;max-width: 600px;height: auto;background-color: #05416e;transform: translate(-50%, 0); color: #ffffff;box-sizing: border-box;box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);}
	.img_ratio__108508__ .title span {font-size: 18px;padding: 20px 30px;}
}

@media screen and (min-width:768px){
	.img_ratio__108508__ p img {width:auto}
}

/*     108509 : 공백      */
.solid_line__108509__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__108509__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__108509__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__108509__ {height:80px}
}

/*     108510 : 장문 텍스트      */
.textarea__108510__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:-.025em; line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__108510__ p {font-size:17px; line-height:1.8em;}
}

/*     108511 : 공백      */
.solid_line__108511__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__108511__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108511__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108511__ {height:20px;}
}

/*     114131 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__114131__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_basic__114131__ a {display:block;border:none}
.pm-banner_slide_basic__114131__ a img {border:none}
.pm-banner_slide_basic__114131__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__114131__ .item {position:relative}
.pm-banner_slide_basic__114131__ .item img {vertical-align:top}

.pm-banner_slide_basic__114131__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__114131__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__114131__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#e3e3e3}
.pm-banner_slide_basic__114131__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__114131__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__114131__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__114131__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__114131__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__114131__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__114131__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__114131__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__114131__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__114131__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__114131__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__114131__.empty__114131__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__114131__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__114131__.build_edit_mode .item:first-child {display:block}
.no-js .owl-carousel, .owl-carousel.owl-loaded {
     border: 1px solid #eeeeee;
}

/*     108513 : 공백      */
.solid_line__108513__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__108513__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108513__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108513__ {height:30px;}
}

/*     108514 : 표 2.0      */
.table__108514__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__108514__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__108514__ * {box-sizing:border-box}
.table__108514__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__108514__ td {
	height:50px;padding:5px 10px;word-break:keep-all;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__108514__ td.empty__108514__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__108514__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__108514__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__108514__ > .table_inner {width:800px}
}

/*     108515 : 공백      */
.solid_line__108515__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__108515__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108515__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108515__ {height:20px;}
}

/*     108516 : 장문 텍스트      */
.textarea__108516__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:-.025em; line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__108516__ p {font-size:17px; line-height:1.8em;}
}

